Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008199 [DCSS] Bug Report feature always 2014-02-23 10:43 2014-03-06 07:28
Reporter Sage View Status public  
Assigned To MarvinPA
Priority normal Resolution done  
Status closed   Product Branch 0.14 ancient branch
Summary 0008199: Remove spiny worms.
Description Kite kite kite kite kite is not fun.
Additional Information
Tags No tags attached.
Attached Files ? file icon spiny-worm.patch [^] (4,407 bytes) 2014-02-23 10:43 [Show Content]

- Relationships

-  Notes
(0025382)
wheals (administrator)
2014-02-23 19:18

I saw on IRC logs that you saw I also wrote a patch, just wanted to point out that my patch also removed them from vaults (though your posting your patch reminded me to actually post my patch instead of just saying that I did, as has happened several times :P).

- Issue History
Date Modified Username Field Change
2014-02-23 10:43 Sage New Issue
2014-02-23 10:43 Sage File Added: spiny-worm.patch
2014-02-23 19:18 wheals Note Added: 0025382
2014-02-24 12:40 MarvinPA Status new => resolved
2014-02-24 12:40 MarvinPA Fixed in Branch => 0.14 development branch
2014-02-24 12:40 MarvinPA Resolution open => done
2014-02-24 12:40 MarvinPA Assigned To => MarvinPA
2014-03-06 07:28 Sage Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker